
<web-app version="2.5"
xmlns="http://java.sun.com/xml/ns/javaee"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd">


        
  <display-name>Archetype Created Web Application</display-name>
  <servlet>
<servlet-name>GetLista</servlet-name>
<servlet-class>com.softtek.academy.javaweb.controlador.GetLista</servlet-class>
</servlet>
<servlet-mapping>
<servlet-name>GetLista</servlet-name>
<url-pattern>/GetLista</url-pattern>
</servlet-mapping>


<servlet>
<servlet-name>SetDone</servlet-name>
<servlet-class>com.softtek.academy.javaweb.controlador.SetDone</servlet-class>
</servlet>
<servlet-mapping>
<servlet-name>SetDone</servlet-name>
<url-pattern>/SetDone</url-pattern>
</servlet-mapping>

<servlet>
<servlet-name>InsertTask</servlet-name>
<servlet-class>com.softtek.academy.javaweb.controlador.InsertTask</servlet-class>
</servlet>
<servlet-mapping>
<servlet-name>InsertTask</servlet-name>
<url-pattern>/InsertTask</url-pattern>
</servlet-mapping>




  
<welcome-file-list>
<welcome-file>index.jsp</welcome-file>
</welcome-file-list>

</web-app>
